import request from '@/utils/request'

// 工程监理--试块试件见证列表
export function apiSupervisionTestBlocksSpecimensLists(params: any) {
    return request.get({ url: '/supervision_work.supervision_test_blocks_specimens/lists', params })
}

// 添加工程监理--试块试件见证
export function apiSupervisionTestBlocksSpecimensAdd(params: any) {
    return request.post({ url: '/supervision_work.supervision_test_blocks_specimens/add', params })
}

// 编辑工程监理--试块试件见证
export function apiSupervisionTestBlocksSpecimensEdit(params: any) {
    return request.post({ url: '/supervision_work.supervision_test_blocks_specimens/edit', params })
}

// 删除工程监理--试块试件见证
export function apiSupervisionTestBlocksSpecimensDelete(params: any) {
    return request.post({ url: '/supervision_work.supervision_test_blocks_specimens/delete', params })
}

// 工程监理--试块试件见证详情
export function apiSupervisionTestBlocksSpecimensDetail(params: any) {
    return request.get({ url: '/supervision_work.supervision_test_blocks_specimens/detail', params })
}